Subject: Re: bug#43850: cuirass: inconsistent SQL queries execution time.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 27 Oct 2020 19:11:28 +0100

> I don't really get why I/O pressure on /dev/sdb could impact /dev/sda.

Turns out /tmp is mounted on /dev/sda, so all the building and ISO
production are first written on /dev/sda before being copied to the
store in /dev/sdb.

Reducing the build activity of berlin, as Ludo proposed should help
then.

Thanks,

Mathieu